Ptex

Classes
PtexReader.h File Reference
`#include <stdio.h>`
`#include <zlib.h>`
`#include <vector>`
`#include <string>`
`#include <map>`
`#include <errno.h>`
`#include "Ptexture.h"`
`#include "PtexIO.h"`
`#include "PtexUtils.h"`
`#include "PtexHashMap.h"`

Go to the source code of this file.

## Classes
class | PtexReader
class | PtexReader::MetaData
class | PtexReader::MetaData::LargeMetaData
struct | PtexReader::MetaData::Entry
class | PtexReader::ConstDataPtr
class | PtexReader::FaceData
class | PtexReader::PackedFace
class | PtexReader::ConstantFace
class | PtexReader::ErrorFace
class | PtexReader::TiledFaceBase
class | PtexReader::TiledFace
class | PtexReader::TiledReducedFace
class | PtexReader::Level
class | PtexReader::DefaultInputHandler
struct | PtexReader::MetaEdit
struct | PtexReader::FaceEdit
class | PtexReader::ReductionKey